restic backup(1)

NAME

restic-cat - Print internal objects to stdout

SYNOPSIS

restic cat [flags] [pack|blob|snapshot|index|key|masterkey|config|lock] ID

DESCRIPTION

The "cat" command is used to print internal objects to stdout.

OPTIONS

-h, --help[=false]
    help for cat

OPTIONS INHERITED FROM PARENT COMMANDS

--json[=false]
    set output mode to JSON for commands that support it

--no-lock[=false]
    do not lock the repo, this allows some operations on read-only repos

-o, --option=[]
    set extended option (key=value, can be specified multiple times)

-p, --password-file=""
    read the repository password from a file (default: $RESTIC_PASSWORD_FILE)

-q, --quiet[=false]
    do not output comprehensive progress report

-r, --repo=""
    repository to backup to or restore from (default: $RESTIC_REPOSITORY)

SEE ALSO

restic(1)